<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>Edit university</title>
</head>
<body class="container">
    <form method="POST">
        {% csrf_token %}
        <p>
            <label>Enter university name</label><br>
            <input type="text" name="universityName" value="{{university.universityName}}" />
        </p>
        <p>
            <label>Enter university address</label><br>
            <input type="text" name="address" value="{{university.address}}" />
        </p>
        <p>
            <label>University subjects</label><br>
            <input type={{subject}} name="subjects" value="{{university.subjects}}"/>

        </p>

        <input type="submit" value="save" >
    </form>
</body>
</html>